/*
 * responsive.custom.css is for custom media queries that are not set via the
 * theme settings, such as cascading media queries.
 *
 * By default all the other responsive stylesheets used in Adaptivetheme use a
 * "stacking method", however cascading media queries use a waterfall method so
 * you can leverage the cascade and inheritance for all browsers that support
 * media queries, regardless of screen size.
 *
 * @SEE http://zomigi.com/blog/essential-considerations-for-crafting-quality-media-queries/#mq-overlap-stack
 *
 * NOTE: this file loads by default, to disable got to your theme settings and
 * look under the "CSS" settings tab.
 */
/*
 * Really small screens and up
 */
/* @media only screen and (min-width: 220px) {} */
/*
 * Smartphone sizes and up
 */
/* @media only screen and (min-width: 320px) {} */
/*
 * Smartphone sizes and down
 */
@media only screen and (max-width: 480px) {
  /* 
   * Float Region blocks example:
   * In smaller screen sizes we can remove the float and widths so all blocks
   * stack instead of displaying horizonally. The selector used here is an
   * "attribute selector" which will match on any float block class. Use your
   * inspector or Firebug to get the classes from the page output if you need
   * more granular control over block alignment and stacking.
   * 
   * "Float Region blocks" is an extension for floating blocks in regions, see
   * your themes appearance settings, under the Extensions tab.
   */
  .region[class*="float-blocks"] .block {
    float: none;
    width: 100%;
  }
  .view-people .views-row {
    text-align: center;
  }
  #logo > a > img {
  display: none;
  }
  body {
    min-width: 280px;
  }
  #branding {
    text-align: center;
  }
  body.front #logo,
  body.front #mobile-about {
    width: 124px;
    height: 124px;
    display: inline-block;
    margin: 5px;
    vertical-align: top;
  }
  body.front #mobile-about {
    padding-left: 0;
  }
  body.front #logo > a {
    background: transparent url('../images/mobile/logo_homepage.png') 50% 50% no-repeat;
    width: 124px;
    height: 124px;
  }
  body.front #mobile-about > div {
    display: table;
    width: 124px;
    height: 124px;
    border: none;
    vertical-align: top;
  }
  body.front #mobile-about > div > p {
    display: table-cell;
    background: #fff url('images/pattern_8x8_darker.png');
    text-transform: uppercase;font-size: 0.625em;
    color: #4c4c4d;
    vertical-align: middle;
  }
  body.front #mobile-about > div > p > a {
    font-size: 1.25em;
    display: block;
  }
  body.not-front #header {
    height: 0px;
    overflow: hidden;
  }

  body.not-front #main-content-header {
    padding-top: 20px;
  }
  body.not-front #main-content-header h1#page-title {
    display: block;
    padding-left: 51px;
    position: relative;
  }
  body.not-front #main-content-header h1#page-title:after {
    margin-left: -61px;
    margin-right: -10px;
  }
  body.not-front #main-content-header h1#page-title > span.mobile-logo {
    display: block;
    background: transparent url('../images/mobile/logo_content.png') left bottom no-repeat;
    width: 43px;
    height: 43px;
    position: absolute;
    bottom: 20px;
    left: 0;
  } 
  h1#page-title {
    font-size: 1.125em;
    line-height: 1.25em;
  }
  .blog-slider {
    display: none;
  }

  #block-menu-menu-pocacito-main-menu > ul.menu > li.leaf {
    width: 47%;
    /*position: relative;*/
  }
  #block-menu-menu-pocacito-main-menu > ul.menu > li.expanded {
    width: 49%;
    /*position: relative;*/
  }
  #block-menu-menu-pocacito-main-menu > ul.menu > li > ul.menu {
    width: 49%;
    left: 49%;
  }
  #block-menu-menu-pocacito-main-menu > ul.menu {
    margin-top: 34px;
    position: relative;
  }
  #block-menu-menu-pocacito-main-menu > ul.menu > li > ul.menu > li:first-child {
    margin-top: 0 !important;
  }
  
  .views-field-field-main-image {
    float: none;
    margin: 0;
    clear: right;
  }
  .views-field-field-main-image img {
    width: 100%;
  }
}
/*
 * Tablet portrait sizes and down
 */
@media only screen and (max-width: 768px) {
  /* mobile menu */
  .menu-control-button {
    display: inline-block;
  }
  #menu-bar {
    display: none;
    margin: 0;
    background: #fff url('images/pattern_8x8_darker.png');
    border: 0px solid #149c88;
    border-width: 0 0 5px 0;
    z-index: 103;
    position: relative;
    padding-top: 5px
  }
  #menu-bar.activated {
    display: block;
  }
  #menu-bar > nav {
    margin: 0;
  }
  #menu-bar > nav li,
  #menu-bar > nav ul.menu li {
    display: block;
    float: none;
    padding: 0;
    border-bottom: 0px solid #9d9d9c;
  }
  #menu-bar > nav li a,
  #menu-bar > nav ul.menu li a {
    padding: 5px 5px 5px 20px;
    text-decoration: none;
    text-transform: uppercase;
    color: #149c88;
  }

  #menu-bar > nav li a:hover,
  #menu-bar > nav ul.menu li a:hover,
  #menu-bar > nav li a:focus,
  #menu-bar > nav ul.menu li a:focus,
  #menu-bar > nav li a:active,
  #menu-bar > nav ul.menu li a:active,
  #menu-bar > nav > ul.menu > li.active-trail > a {
    color: #fff;
    background-color: #149c88;
  }
  #int-wp-overview .panel-col-first {
    width: 99.9%;
  }
  #int-wp-overview .panel-col-last {
    width: 99.9%;
    clear: both;
  }

  article .node-content + nav {
    width: 100%;
  }
  #block-views-news-slider-block-1 {
    display: none;
  }

  #leaderboard {
    height: 35px;
    background-color: #149c88;
    position: fixed;
    width: 100%;
    z-index: 101;
  }
  #header {
    padding-top: 35px;
    height: auto;
  }
  #branding {
    padding-top: 25px;
    margin: 0;
  }
  #block-widgets-s-socialmedia-profile-default {
    position: fixed;
    right: 0;
    top: 35px;
    padding: 5px 10px 0 0;
    margin: 0px;
    z-index: 102;
    background: rgba(255,255,255,.875);
    border-radius: 0 0 0 20px;
  }
  body.logged-in #block-widgets-s-socialmedia-profile-default {
    top: 64px;
  }
  #block-pocacito-custom-pocacito-block-user a.user-logout {
    margin: 14px 10px 0 0;
  }
  /*#widgets-element-socialmedia_socialmedia-twitter-profile-button > a {
    background: url('images/twitter_white.png') no-repeat scroll 50% 50% transparent;
}*/
  #menu-control {
    height: 35px;
    border-bottom: none;
    margin: 0;
    padding: 0;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 102;
    width: 100%;
    pointer-events: none;
    background: none;
  }
  body.logged-in #menu-control {
    top: 30px;
  }
  #menu-control a,
  #menu-control > #menu-bar {
    pointer-events: auto;
  }
  #menu-bar {
    width: 100%;
  }
  #block-menu-menu-pocacito-main-menu > ul.menu > li:hover {
    background: #fff;
  }
  #block-menu-menu-pocacito-main-menu > ul.menu > li > ul.menu {
    position: absolute;
    top: 0;
    border-left: 2px solid #149c88;
    background: #fff;
    display: none;
    z-index: 111;
    height: 100%;
  }
  #block-menu-menu-pocacito-main-menu > ul.menu > li > ul.menu > li:first-child {
    margin-top: 5px;
  }
  #block-menu-menu-pocacito-main-menu > ul.menu > li.active-trail > ul.menu {
    display: block;
    z-index: 112;
  }
  #block-menu-menu-pocacito-main-menu > ul.menu > li:hover > ul.menu {
    display: block;
    z-index: 113;
  }

  #block-block-2 {
    display: none;
  }
  #main-content {
  padding: 10px;
  margin: 0;
  }
  a.login-mobile {
    display: inline-block;
    width: 20px;
    height: 20px;
    background: transparent url('images/internal.png');
    margin: 7px 10px 0 0;
    position: relative;
    z-index: 103;
  }
  a.login-mobile + #user-login {
    display: none;
  }
  #footer:before {
    margin: 0;
  }
  #footer p {
    padding: 10px;
    color: #9d9d9c;
    font-size: .5em;  
  }
  #main-content h1#page-title:after, .sidebar .block h2.block-title:after {
    margin: 8px -10px 0 -10px;
  }
  .region.sidebar .region-inner {
    margin: 0 10px;
  }
  ul.links li {
    display: block;
  }

  .views-row {
    padding: 5px 0px;
    border-top: 1px solid #149c88;
    border-bottom: none;
    margin-top: 10px;
    clear: right;
  }
  .views-row:first-child {
    border-top: none;
  }
  .views-row:last-child {
    border-bottom: 1px solid #149c88;
  }
  iframe {
    width: 100% !important;
  }
  #block-search-form {
    z-index: 102;
    width: 180px;
    position: absolute;
    right: 10px;
    top: 5px;
  }
  #block-search-form #search-block-form {
    margin: 0;
  }
  #block-search-form button,
  #block-search-form input {
    vertical-align: middle;
  }
  #block-search-form h2 {
    margin: 0;
  }
  #block-search-form input.custom-search-box {
    background: #e5e5e5;
    border: none;
    height: 22px;
    width: 115px;
    line-height: 22px;
    font-size: 18px;
    transition: all 800ms;
    -webkit-transition: all 800ms;
    text-transform: uppercase;
    color: #9d9d9c;
    font-family: 'PT Sans Narrow', sans-serif;
    font-weight: normal;
    padding: 2px 15px 1px;
  }
  #block-search-form input.custom-search-button {
    background: #e5e5e5;
    padding: 2px 4px 1px 6px;
  }
  #block-search-form #edit-actions {
    margin-left: -3px;
  }
  .views_slideshow_cycle_main .views-field-field-main-image img {
    width: 100px;
    float: left;
  }
  .blog-slider .views-field {
    padding-left: 0;
  }
  .views-slideshow-cycle-main-frame-row .views-row .views-field-title {
    padding: 5px;
  }
  .views_slideshow_cycle_main {
    width: 68.6%;
  }
}
/*
 * Tablet landscape sizes and up
 */
@media only screen and (min-width: 769px) {
  /* standard menu */
  #menu-bar {
    display: block;
  }
  #menu-bar nav ul.menu li a {
    color: #149c88;
    text-transform: uppercase;
    text-decoration: none;
    padding: 0;
    font-size: 1.2em;
  }
  #menu-bar nav ul.menu li.active-trail a,
  #menu-bar nav ul.menu li:hover a {
    color: #edde2f;
  }
  #menu-bar nav ul.menu li {
    margin-right: 4%;
    position: relative;
  }
  #menu-bar nav ul.menu li:first-child {
    margin-right: 3%;
  }
  #menu-bar nav > ul.menu > li:first-child > a {
    width: 23px;
    text-indent: 25px;
    overflow: hidden;
    background: transparent url('images/home.png') no-repeat left 4px;
  }
  #menu-bar nav ul.menu li.active-trail,
  #menu-bar nav ul.menu li:hover {
    background-color: transparent;
  }
  #menu-bar nav ul.menu li ul.menu {
    display: block;
    position: absolute;
    z-index: -1;
    top: 37px;
    left: -20px;
    background: #fff url('images/pattern_8x8_darker.png');
    border: 2px solid #149c88;
    opacity: 0;
    padding: 10px 20px;
    min-width: 250px;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
  }
  #menu-bar nav ul.menu li:hover ul.menu {
    opacity: 1;
    z-index: 99;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
  }
  #menu-bar nav ul.menu li ul.menu li,
  #menu-bar nav ul.menu li ul.menu li:hover {
    margin: 0;
    padding: 0;
    clear: left;
  }
  #menu-bar nav ul.menu li ul.menu li a {
    color: #4c4c4d;
    font-size: 1.1em;
  }
  #menu-bar nav ul.menu li ul.menu li:hover a,
  #menu-bar nav ul.menu li ul.menu li.active-trail a {
    color: #149c88;
  }

  #header {
    padding-top: 35px;
    height: auto;
  }
  #branding {
    padding-top: 25px;
  }
  .block.call2action {
    display: inline-block;
    margin: 0;
    padding: 0;
  }
  .block.call2action .block-content a {
    text-transform: uppercase;
    color: #fff;
    text-shadow: 1 1 1px #9d9d9c;
  }
  .sidebar > .region-inner {
    margin-top: 20px;
  }
  #leaderboard {
    height: 35px;
    background-color: #149c88;
    position: fixed;
    width: 100%;
    z-index: 101;
  }

  h1#page-title {
    font-size: 1.85em;
    line-height: 1em;
  }

}
/*
 * Desktops/laptops and up
 */
/* @media only screen and (min-width: 1025px) {} */
